@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
body.no-mobile{
    font-family: "Inter", sans-serif !important;
}
p{ color: #000000 !important;}
footer p{color: #777777 !important;}
section{
    padding: 40px 0;
    font-size: 16px;
}

.header-top .text-white{font-size: 14px;}
.menuzord.blue .menuzord-menu > li.active > a, .menuzord.blue .menuzord-menu > li:hover > a, .menuzord.blue .menuzord-menu ul.dropdown li:hover > a {
    background: transparent;
    color: #333333;
    border-bottom: 2px solid #4A89DC;
}
.menuzord-menu>li {
    padding: 24px 10px;
}
.menuzord-menu > li > a {
    padding: 8px 0px !important;
}
.header-nav .header-nav-wrapper.scroll-to-fixed-fixed.scroll-to-fixed-fixed{border-bottom: 2px solid #0e76b3;}


.blue-text{color: #0e76b3 !important;font-size: 20px;font-weight: 600;}

.owl-carousel-3col.owl-carousel .owl-item img {
    transform-style: preserve-3d;
    border-radius: 10px;
    border: 6px solid #0e76b3;
}
.owl-carousel-6col.owl-carousel .owl-item.active.center{
    transform: scale(1.3);
}
.owl-carousel-6col.owl-carousel .owl-item img{margin: 10px 0;}
.owl-carousel-6col.owl-carousel .owl-item.active.center img{opacity: 1;}
.owl-carousel-6col.owl-carousel .owl-item{    
    transition: .4s ease-in-out;
    transform: scale(1);
}


.font-28 ,.section-title h2,.clients  h2,.line-bottom-center{
    font-size: 40px !important;
}
.text-uppercase {
    text-transform: capitalize;
}
h2,.font-weight-600, h4{
    font-family: "Inter", sans-serif !important;
    font-weight: 800 !important;
}
.icon-box {
    margin: 40px 0;
}
.media .media-body {
   padding: 9px 0;
}
.icon-box .icon.icon-lg i {
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.menuzord-menu>li>a {
    font-size: 14px;
}
.menuzord-menu > li > a {
    padding: 8px 10px;
}
.menuzord-menu ul.dropdown li a,.menuzord-menu>li>.megamenu .megamenu-row li{font-size: 14px;}
.title-icon{margin-top: 20px;}
.animate-number{font-size: 55px !important;font-weight: 800 !important;}
.funfact h5{font-weight: 600 !important;}
.funfact i {font-size: 80px;}
.owl-theme .owl-dots .owl-dot span{opacity: 0.5;}
.owl-carousel-1col.owl-theme .owl-dots .owl-dot.active span{background: #ffffff;opacity: 1;}
.rev_slider_wrapper{height: 86vh !important;}


.ingredients-wrapper [class*=col-]:first-child .ingredients-item {
    flex-direction: row-reverse;
    text-align: right;
}
.ingredients-item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 55px;    
    z-index: 1;
}
.clients-logo img{transition: .4s ease-in-out;}
.ingredients-wrapper img{
    transition: .4s ease-in-out;
    transform: scale(1);    
}
.ingredients-wrapper:hover img{
    transform: scale(1.1);
}
.ingredients-wrapper [class*=col-]:first-child .ingredients-item .ingredients-icon {
    margin-right: 0;
    margin-left: 30px;
}
.ingredients-icon {
    width: 90px;
    height: 90px;
    flex: 0 0 90px;
    text-align: center;
    line-height: 90px;
    background: #fff;
    font-size: 44px;
    color: #0e76b3;
    margin-right: 30px;
    box-shadow: 0 16px 32px 0 rgba(0, 0, 0, .06);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
}
.header-shop-cart .minicart .del-icon, .ingredients-content {
    flex-grow: 1;
    margin-top: 30px;
}
.ingredients-content .title {
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 19px;
    transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    letter-spacing: -.3px;
}
.ingredients-item:hover .ingredients-icon{
    background: #0e76b3;
    color: #fff;
}
.ingredients-item:hover .ingredients-content .title{
    color: #0e76b3;
}


.shop-item {
    text-align: center;
    background: #fff;
    padding: 0 0 40px;
    position: relative;
    box-shadow: 0 16px 32px 0 rgba(0, 0, 0, .06);
    overflow: hidden;
    cursor: pointer;
}
.shop-item::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 4px;
    background: #0e76b3;
    transition: .4s linear;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    -o-transition: .4s linear;
}

.shop-content .title {
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 10px;
}
.inner-shop-thumb img, .shop-item:hover::before {
    width: 100%;
}
.shop-item img{
    transition: .4s ease-in-out;
    transform: scale(1);
}
.shop-item:hover img{
    transform: scale(1.1);
}
.shop-item:hover a{
    color: #0e76b3;
}
.five-block{
    -ms-flex-pack: center !important;
    justify-content: center !important;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;    
    gap: 20px;
}
.five-block > div{
    display: flex;
    flex: 0 0 32%;
    max-width: 32%;
    position: relative;
    place-items: center;
    place-content: center;
}
.footer .list-border li{border: 0;}

.d-flex{display: flex;}
.align-items-center{align-items: center;}
.justify-content-center{justify-content: center;}
.img-responsive{max-width: 100%;}
.d-block{display: block;}
.mx-auto{margin-left: auto;margin-right: auto;}
.flex-grid{display: flex;gap: 10px;align-items: center;margin-bottom: 10px;}

@media only screen and (max-width: 1199px) and (min-width: 992px)  {
    .menuzord-menu>li>a {
        font-size: 13px;
    }
}

@media screen and (max-width: 1199px){
    .five-block > div{
        flex: 0 0 31%;
        max-width: 31%;
    }
}
@media (max-width: 1024px) {
    .menuzord-responsive .menuzord-menu.scrollable {
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }
    .menuzord-responsive .menuzord-menu {
        width: 100%;
        float: left !important;
    }
    .menuzord-responsive .menuzord-menu > li {
        width: 100%;
        display: block;
        position: relative;
        padding: 0;
    }
    .menuzord .menuzord-menu > li.active > a i, .menuzord .menuzord-menu > li:hover > a i, .menuzord .menuzord-menu ul.dropdown li:hover > a i {
        color: #000000;
    }
	.menuzord-responsive .menuzord-menu > li > a{
		padding: 12px 20px !important;
	}
}
@media screen and (max-width: 991px) {
    .five-block > div{
        flex: 0 0 48%;
        max-width: 48%;
    }
    .rev_slider_wrapper{height: unset !important;}
    .defaultimg {
        background-size: cover !important;
    }
    .d-flex{display: block;}
    .font-28, .section-title h2, .clients h2, .line-bottom-center{font-size: 32px !important;}
    .ingredients-wrapper [class*=col-]:first-child .ingredients-item{
        flex-direction: row;
        text-align: left;
    }
    .ingredients-wrapper [class*=col-]:first-child .ingredients-item .ingredients-icon{margin-right: 30px;margin-left: 0;}
}
@media screen and (max-width: 991px) {
    .five-block > div{
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media screen and (min-width: 768px) {
    .menuzord .showhide{
        padding: 30px 0;
    }
    .enquiry-now-btn{
        font-size: 16px;
    }
}